.antimarges {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.imagerelief {
	border-right-width: thick;
	border-bottom-width: thick;
	border-top-style: Aucune;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: Aucune;
}
a:hover {
	cursor: hand;
	font-style: italic;
	font-weight: bold;
	color: #496D51;
}
a:link {
	color: #496D51;
	font-style: normal;
	cursor: hand;
}
a:visited {
	cursor: hand;
	color: #999999;
	font-style: italic;
}
.fond_titre_bandeau {
	background-image: url(images/fond/fond2/ferme-st-jean-fond_02.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.textenormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.fond_contenu {
	background-image: url(images/fond/fond_contenu.jpg);
}
.imagelink {
	cursor: crosshair;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: Aucune;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: Aucune;
}
.textegras {
	font-weight: bold;
}
.textemini {
	font-size: 12px;
	font-family: "Courier New", Courier, mono;
}
.textetitre {
	font-weight: bold;
	text-decoration: underline;
}
